Subject: [os2genau_digest] No. 1587
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 7 Jan 2008 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 06 January 2008
 Number  1587
**************************************************

Subjects for today
 
1   Slow connection of eCS Thunderbird to ISP : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Slow connection of eCS Thunderbird to ISP : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Slow connection of eCS Thunderbird to ISP : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Slow connection of eCS Thunderbird to ISP : Ian Manners" <deadmail>
5  Re:  Slow connection of eCS Thunderbird to ISP : Ed Durrant <edurrant at durrant dot mine dot nu>
6  Re:  Slow connection of eCS Thunderbird to ISP : Ed Durrant <edurrant at durrant dot mine dot nu>
7  Re:  Slow connection of eCS Thunderbird to ISP : Ed Durrant <edurrant at durrant dot mine dot nu>
8   Nostalgia time - Coffee Mug : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 06 Jan 2008 07:55:55 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Slow connection of eCS Thunderbird to ISP

Does anyone know what to check when it takes a long time in Thunderbird 
after pressing Send for the program to get from the "Connecting to (ISP 
mail server name)" stage to the "delivery mail" stage ? I often have to 
cancel the send and press send again, normally the second or third time 
the "Connecting to ISP" stage is then very short and the "delivering 
mail" stage start fairly quickly.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 06 Jan 2008 14:46:44 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Slow connection of eCS Thunderbird to ISP

Ed Durrant wrote:
> Does anyone know what to check when it takes a long time in 
> Thunderbird after pressing Send for the program to get from the 
> "Connecting to (ISP mail server name)" stage to the "delivery mail" 
> stage ? I often have to cancel the send and press send again, normally 
> the second or third time the "Connecting to ISP" stage is then very 
> short and the "delivering mail" stage start fairly quickly.
>
> Cheers/2
Hi Ed,

Probably a better authentication server at Bigpong! :-)

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 06 Jan 2008 15:51:40 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Slow connection of eCS Thunderbird to ISP

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Does anyone know what to check when it takes a long time in 
>> Thunderbird after pressing Send for the program to get from the 
>> "Connecting to (ISP mail server name)" stage to the "delivery mail" 
>> stage ? I often have to cancel the send and press send again, 
>> normally the second or third time the "Connecting to ISP" stage is 
>> then very short and the "delivering mail" stage start fairly quickly.
>>
>> Cheers/2
> Hi Ed,
>
> Probably a better authentication server at Bigpong! :-)
>
> Regards,
> Mike
>
But doesn't appear to happen under Windoze or Linsux ! only eCS/OS2.

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 06 Jan 2008 15:56:37 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Slow connection of eCS Thunderbird to ISP

Hi Ed,

>Does anyone know what to check when it takes a long time in Thunderbird 
>after pressing Send for the program to get from the "Connecting to (ISP 
>mail server name)" stage to the "delivery mail" stage ? I often have to 
>cancel the send and press send again, normally the second or third time 
>the "Connecting to ISP" stage is then very short and the "delivering 
>mail" stage start fairly quickly.

DNS problem ?

Before sending the email, type at a command prompt
"host your smtpserverdomain dot com"
and see how long it takes to respond with an answer,
should be reasonably fast.

Also try adding in to your x:\mptn\etc\hosts file the IP
and name of your smtp server and see if that makes
any difference. I would remove it afterwards as Telstra
use clustered smtp servers (from memory).

Athentication problem ?
What happens if you do a retrieve before send ?

Cheers
Ian Manners
http://www.os2site dot com/

Everyone is entitled to be stupid, but some abuse the privilege.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 06 Jan 2008 16:05:09 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Slow connection of eCS Thunderbird to ISP

Ian Manners wrote:
> Hi Ed,
>
>   
>> Does anyone know what to check when it takes a long time in Thunderbird 
>> after pressing Send for the program to get from the "Connecting to (ISP 
>> mail server name)" stage to the "delivery mail" stage ? I often have to 
>> cancel the send and press send again, normally the second or third time 
>> the "Connecting to ISP" stage is then very short and the "delivering 
>> mail" stage start fairly quickly.
>>     
>
> DNS problem ?
>
> Before sending the email, type at a command prompt
> "host your smtpserverdomain dot com"
> and see how long it takes to respond with an answer,
> should be reasonably fast.
>   
Immediate.
> Also try adding in to your x:\mptn\etc\hosts file the IP
> and name of your smtp server and see if that makes
> any difference. I would remove it afterwards as Telstra
> use clustered smtp servers (from memory).
>
>   
I can try this - as this is an ADSL2+ connection the router is also the 
DNS server and that is what the W$ and Lx clients get as their DNS - I 
have set the eCS system (static IP not DHCP) to be the same.
> Athentication problem ?
> What happens if you do a retrieve before send ?
>
>   
No difference.
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
>
> Everyone is entitled to be stupid, but some abuse the privilege.

>  

>
>   

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 06 Jan 2008 16:07:19 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Slow connection of eCS Thunderbird to ISP

Ed Durrant wrote:
> Ian Manners wrote:
>> Hi Ed,
>>
>>  
>>> Does anyone know what to check when it takes a long time in 
>>> Thunderbird after pressing Send for the program to get from the 
>>> "Connecting to (ISP mail server name)" stage to the "delivery mail" 
>>> stage ? I often have to cancel the send and press send again, 
>>> normally the second or third time the "Connecting to ISP" stage is 
>>> then very short and the "delivering mail" stage start fairly quickly.
>>>     
>>
>> DNS problem ?
>>
>> Before sending the email, type at a command prompt
>> "host your smtpserverdomain dot com"
>> and see how long it takes to respond with an answer,
>> should be reasonably fast.
>>   
> Immediate.
>> Also try adding in to your x:\mptn\etc\hosts file the IP
>> and name of your smtp server and see if that makes
>> any difference. I would remove it afterwards as Telstra
>> use clustered smtp servers (from memory).
>>
>>   
> I can try this - as this is an ADSL2+ connection the router is also 
> the DNS server and that is what the W$ and Lx clients get as their DNS 
> - I have set the eCS system (static IP not DHCP) to be the same.
>> Athentication problem ?
>> What happens if you do a retrieve before send ?
>>
>>   
> No difference.
>> Cheers
>> Ian Manners
>> http://www.os2site dot com/
>>
>>
>> Everyone is entitled to be stupid, but some abuse the privilege.
> 
>>
>>  
>
>>
>>   
>
 
>
> 

>
Test reply with mail.bigpond dot com in HOSTS file.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 06 Jan 2008 16:08:42 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Slow connection of eCS Thunderbird to ISP

Ed Durrant wrote:
>>>   
>>
> 
>>
>> 
>
>>
> Test reply with mail.bigpond dot com in HOSTS file.
 
>
> 

>
That appeared to send sans-probleme !! I'll see how it goes.

Thanks for the suggestion

Ed.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 06 Jan 2008 22:47:58 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Nostalgia time - Coffee Mug

Hi all!

Got talking nostalgia with sons tonight, and recalled a fun old OS/2 2.x
desktop app called Coffee Mug.

All it did was sit in the corner of the desktop steaming hot when first
started, then gradually cooled.

It was a humorous way to build up a mental image of "the desktop metaphor"
:-)

If you opened a window or folder over the top of it though you knocked the
mug and spilled the coffee. :-(

A quick search of os2site and hobbes failed to find it.  

Anybody know where it might be found please?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------